{ numeric.c }
procedure rb_num_zerodiv;
function rb_num_coerce_bin(x, y: Tvalue): Tvalue;
function rb_float_new(d: Double): Tvalue;
function rb_num2fix(val: Tvalue): Tvalue;
function rb_fix2str(x: Tvalue; base: Integer): Tvalue;
function rb_fix_upto(from, too: Tvalue): Tvalue;

